Purge Portal
Authorizations
AuthorizationstringRequired
JWT access token from POST /auth/token. Paste the token without the "Bearer " prefix.
Body
refstring · nullableOptional
Responses
200
OK
No content
post/api/public/purge/portal/branding
POST /api/public/purge/portal/branding HTTP/1.1
Host: demoapi-core.emsigner.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 14
{
"ref": "text"
}200
OK
No content
Authorizations
AuthorizationstringRequired
JWT access token from POST /auth/token. Paste the token without the "Bearer " prefix.
Body
refstring · nullableOptional
Responses
200
OK
No content
post/api/public/purge/portal/send-otp
POST /api/public/purge/portal/send-otp HTTP/1.1
Host: demoapi-core.emsigner.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 14
{
"ref": "text"
}200
OK
No content
Authorizations
AuthorizationstringRequired
JWT access token from POST /auth/token. Paste the token without the "Bearer " prefix.
Body
refstring · nullableOptional
otpstring · nullableOptional
Responses
200
OK
No content
post/api/public/purge/portal/verify-otp
POST /api/public/purge/portal/verify-otp HTTP/1.1
Host: demoapi-core.emsigner.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 27
{
"ref": "text",
"otp": "text"
}200
OK
No content
Authorizations
AuthorizationstringRequired
JWT access token from POST /auth/token. Paste the token without the "Bearer " prefix.
Body
sessionTokenstring · nullableOptional
Responses
200
OK
No content
post/api/public/purge/portal/list
POST /api/public/purge/portal/list HTTP/1.1
Host: demoapi-core.emsigner.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 23
{
"sessionToken": "text"
}200
OK
No content
Authorizations
AuthorizationstringRequired
JWT access token from POST /auth/token. Paste the token without the "Bearer " prefix.
Body
sessionTokenstring · nullableOptional
recordIdinteger · int32Optional
Responses
200
OK
No content
post/api/public/purge/portal/download
POST /api/public/purge/portal/download HTTP/1.1
Host: demoapi-core.emsigner.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 36
{
"sessionToken": "text",
"recordId": 1
}200
OK
No content
Last updated
